[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock mathomatic/14.0.6-2

the current version in lenny/sid of mathomatic contains a bug in the
"simplify" command, that is fixed in the next releases (but that
upstream said it was too hardto backport, since the large changes
done). So upstream kindly send a patch to warn users about this bug,
and suggest to use another command.

Hence please unblock this version, that contains the patch (along with
minimal packaging changes).

Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi

Reply to: